VIRTUAL CREDIT CARD - Bug #14445

Android [QR PAY] Settings Flow - QR Pembayaran Copywriting issue #8115

06 October 2022 10:45 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 06 October 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

QR Pembayaran

Toggle:
ID - Jadikan Sumber Dana Transaksi QR Lainnya
EN - Use as source of fund for Other QR Transactions

Success Screen
EN - You have completed the setting for QR Payment Transactions

History

#1 - 06 October 2022 10:55 AM - AMARBEER SINGH SIDHU amar.beer
- File WhatsApp Image 2022-10-06 at 10.54.16.jpeg added

Add on :
Deposit flow -> In EN supposed to be "QR Cash In"

please apply to the receipt as well

#2 - 07 October 2022 12:22 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 07 October 2022 12:44 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 07 October 2022 02:08 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

WhatsApp Image 2022-10-06 at 10.44.16 (1).jpeg 57.8 KB 06 October 2022 AMARBEER SINGH SIDHU amar.beer
WhatsApp Image 2022-10-06 at 10.44.16.jpeg 92.5 KB 06 October 2022 AMARBEER SINGH SIDHU amar.beer
WhatsApp Image 2022-10-06 at 10.54.16.jpeg 53.7 KB 06 October 2022 AMARBEER SINGH SIDHU amar.beer

18 April 2025

1/1



http://www.tcpdf.org

